Loading...
Searching...
No Matches
BALL::VIEW::SDWidget::Default Struct Reference

Default values for options. More...

`#include <BALL/VIEW/WIDGETS/SDWidget.h>`

## Static Public Attributes

static const bool | SHOW_HYDROGENS

## Detailed Description

Default values for options.

Definition at line 41 of file SDWidget.h.

## Member Data Documentation

## SHOW_HYDROGENS

const bool BALL::VIEW::SDWidget::Default::SHOW_HYDROGENS

static

Definition at line 43 of file SDWidget.h.